.delivery-region .delivery-group .delivery-group-content .delivery-options .dp-option-list .dp-option-item #ZasilkovnaPanel, 
.delivery-region .delivery-group .delivery-group-content .delivery-options .dp-option-list .dp-option-item #pplParcelShopPanel, 
.delivery-region .delivery-group .delivery-group-content .payment-options .dp-option-list .dp-option-item #ZasilkovnaPanel, 
.delivery-region .delivery-group .delivery-group-content .payment-options .dp-option-list .dp-option-item #pplParcelShopPanel {
    float: none;
    width: 100%;
    margin: 0;
    background: #fff;
    padding: 10px 15px 15px 15px;
    box-sizing: border-box;
    border: none;
    z-index: 10;
    position: relative;
    box-shadow: 0px 3px 5px rgb(0 0 0 / 10%);
}

.cssRoot { display: none; }
.cssMainWrap {border: .1rem solid #ccc; width: 100%; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; background:#fff; cursor:pointer;}
.cssHeader { position: relative; }
.cssCaption { padding: 10px 20px 10px 10px; }
.cssArrow { width: 20px; background:url(images/select.png) no-repeat center center; position: absolute; top: 0; right: 0; height: 100%; }
.cssBody { width: 100%; height: 250px; display: none; }
.cssExpanded .cssBody { display: block; }
.cssFilter { box-sizing: border-box; width: calc(100% - 20px); padding:8px 15px;-moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; margin:2% 10px; display: block !important;}
.cssList { overflow: auto; height: calc(100% - 53px) }
.cssItem { /*line-height: 20px; min-height: 20px;*/ width: 100%; padding:4px 5px; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}
.cssItem:hover { background: #ddd; }
.cssItemHidden { display: none; }
.cssEmptyResult { display: none; text-align: center; }
.cssEmptyResult.cssExpanded { display: block; }

.delivery-region .delivery-group .delivery-group-content .dp-option-item.cp-balikovna-item .dpoi-name:before {
    background: url(images/Logo_barevne_Balik_Do_balikovny.png) no-repeat center center;
}

.delivery-region .delivery-group .delivery-group-content .dp-option-item.cp-doruky-item .dpoi-name:before {
    background: url(images/Logo_barevne_Balik_Do_ruky.png) no-repeat center center;
}

.delivery-region .delivery-group .delivery-group-content .dp-option-item.dobirka-item .dpoi-name:before {
    background: url(images/dobirka-ikona.png) no-repeat center center;
}

.delivery-region .delivery-group .delivery-group-content .dp-option-item.comgate_prevod-item .dpoi-name:before {
    background: url(images/bank-transfer.png) no-repeat center center;
}

.dpoi-short-desc {
    display: block;
    font-weight: normal;
    padding: 0.5rem 0 0 0;
    font-size: 1.3rem;
}

.delivery-region .delivery-group .delivery-group-content .delivery-options .dp-option-list .dp-option-item .dp-option-label:before, 
.delivery-region .delivery-group .delivery-group-content .payment-options .dp-option-list .dp-option-item .dp-option-label:before,
.delivery-region .delivery-group .delivery-group-content .delivery-options .dp-option-list .dp-option-item .dp-option-label:after, 
.delivery-region .delivery-group .delivery-group-content .payment-options .dp-option-list .dp-option-item .dp-option-label:after {
    top: 50%;
    transform: translateY(-50%);
}

.formSkinDefault--registration .tabForm__intro .tabForm__intro-text {
    color:red; margin-top: 2.5rem;
}